﻿/* the css in the utils folder is for reseting everything to a known value in the different browsers. keep them there*/
@import 'utils/reset.css';

.container {width:905px; margin-left:auto; margin-right:auto; }

.mainLeftTop{
	float:left;
	width:580px;
	padding:0px 5px 0px 5px;
	height:70px;
	text-align:center;
	}

.mainRightTop{
	float:left;
	width:270px;
	padding:0px 12px 0px 12px;
	height:70px;
	text-align:center;
	}
.mainLeftTopDiv{
	float:left;
	width:95px;
	padding:0px 12px 0px 0px;
	height:55px;
	text-align:center;
	}
	
.mainRightTopDiv{
	float:left;
	width:115px;
	padding:0px 0px 0px 0px;
	height:65px;
	text-align:center;
	}	

.mainLeftHome{
	float:left;
	width:552px;
	padding:0px 12px 0px 12px;
	
	}
.lineContainer{
	height:5px;
	width:auto;
	}

.scrollBottom{
	clear:both;
	text-align:center;
	height:50px;
	}
.mainBottom{
	clear:both;
	text-align:center;
	height:20px;
	}
.mainRightHome{
	float:left;
	width:318px;
	}
.crawler{
	clear:both;
	float:left;
	height:75px;
	}



.contentHolder{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	}
	
.borders{
	border-bottom: groove;
	border-top:ridge;
	border-bottom-color: #66CC00;
	border-top-color:#66cc00;
	}

.sizeText12{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	}	

.sizeText14{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	}	

.sizeText16{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #333333;
	}	

.sizeText20{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #2A3F00;
	}	

.sizeText24{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #666666;
	}	

	
.sizeText28{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:28px;
	color: #D4340C;
	}	

.textMargin{margin-left:20px; margin-right:20px;}

.indentText{text-indent:50px;}
.justifyText{text-align:justify}
.leftText{text-align:left;}
.centerText{text-align:center;}
.italicText{font-style:italic;}
.boldText{font-weight: bold;}
.rightText{text-align:right;}

.topPad5{padding-top:5px;}
.topPad10{padding-top:10px;}
.topPad15{padding-top:15px;}
.topPad20{padding-top:20px;}
.topPad40{padding-top:40px;}

.bottomPad5{padding-bottom:5px;}
.bottomPad10{padding-bottom:10px;}
.bottomPad20{padding-bottom:20px;}

.leftPad35{padding-left:35px;}

/* Footer */
.footer{
	background: url(../images/footer_bg.gif) repeat-x;
	clear:both;
	height:20px;
	width:900px;
	text-align:center;
	padding-bottom:2px;
	padding-top:8px;
	text-decoration:none;
	}
	


.footerBottom {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	height:1px;
	width:900px;
	background-color:#CCCCFF;
	}	

.footerText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #2A1F00;
	}
	
.footerText a:link{
	text-decoration:none;
	color: #2A1F00;
	}
.footerText a:hover{
	text-decoration:none;
	color:#D40000;
	}
	
.footerText a:visited{
	text-decoration:none;
	}
	
/*Menu*/

  
/*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
/*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */

.glossymenu{
	position: relative;
	padding: 0 0 0 14px;
	margin: 0 auto 0 auto;
	background: url(images/menur_bg.gif) repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 20px 0 6px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(images/menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url(images/menur_hover_right.gif) no-repeat right top; /*right tab image path*/
}

